zip_copy :
	make -C $(DEPTH)/ zip_copy

src.zip_copy :
	make -C $(DEPTH)/ src.zip_copy

Windows_copy :
	make -C $(DEPTH)/ Windows_copy

backup : zip

zip :
	make -C $(DEPTH)/ zip

src.zip :
	make -C $(DEPTH)/ src.zip
